

.resizer
{
position: relative;
display: block;
float: left;
width: 40px;
height: 20px;
}

.resizer .small{
position: absolute;
top: 0px;
right: 28px;
}
.resizer .medium{
position: absolute;
top: 0px;
right: 15px;
}
.resizer .large{
position: absolute;
top: 0px;
right: 0px;
}